Bug 845717 - [abrt] gnome-shell-3.4.1-5.fc17: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.4.1-5.fc17: Process /usr/bin/gnome-shell was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:450faea9531d933711d5a9d53da...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-04 00:53 EDT by Mehmet Akif Taşova
Modified: 2013-08-01 02:55 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:54:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (44.69 KB, text/plain)
2012-08-04 00:53 EDT, Mehmet Akif Taşova
no flags Details
File: maps (72.86 KB, text/plain)
2012-08-04 00:53 EDT, Mehmet Akif Taşova
no flags Details
File: dso_list (21.81 KB, text/plain)
2012-08-04 00:53 EDT, Mehmet Akif Taşova
no flags Details

  None (edit)
Description Mehmet Akif Taşova 2012-08-04 00:53:09 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: brw_update_renderbuffer_surface
executable:     /usr/bin/gnome-shell
kernel:         3.5.0-2.fc17.i686.PAE
pid:            1341
pwd:            /home/makiftasova
remote_result:  830957
time:           Sat 04 Aug 2012 07:35:34 AM EEST
uid:            1000
username:       makiftasova

backtrace:      Text file, 45766 bytes
dso_list:       Text file, 22329 bytes
maps:           Text file, 74612 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/makiftasova/2

core_backtrace:
:428fb6930b5daf0d503195aec9d5a7f8d83e1089 0x64f54 - i965_dri.so -
:428fb6930b5daf0d503195aec9d5a7f8d83e1089 0x64a53 - i965_dri.so -
:428fb6930b5daf0d503195aec9d5a7f8d83e1089 0x4dcbf - i965_dri.so -
:428fb6930b5daf0d503195aec9d5a7f8d83e1089 0x39edf - i965_dri.so -
:428fb6930b5daf0d503195aec9d5a7f8d83e1089 0x1830bf - i965_dri.so -
:e015db845d7b85410c1f5acfdff87223da464b9f 0x15bf9 - libglapi.so.0 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x5bf18 - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x56330 - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x555c9 - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x555c9 - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x55daa - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x555c9 - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x5595f - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x555c9 - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x573d6 - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x58af2 - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x5a35c cogl_framebuffer_clear4f libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x5a611 cogl_framebuffer_clear libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x1ab4d cogl_clear libcogl.so.9 -
:3bcdde9c571779f352c54297191119634c164aad 0x9e26c - libclutter-1.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0xeb4f g_cclosure_marshal_VOID__VOID libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0xbbbe - libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x1e6e8 - libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x26cf1 g_signal_emit_valist libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x26e74 g_signal_emit libgobject-2.0.so.0 -
:3bcdde9c571779f352c54297191119634c164aad 0x376f1 clutter_actor_continue_paint libclutter-1.0.so.0 -
:3bcdde9c571779f352c54297191119634c164aad 0x47a12 - libclutter-1.0.so.0 -
:3bcdde9c571779f352c54297191119634c164aad 0xa2b25 - libclutter-1.0.so.0 -
:3bcdde9c571779f352c54297191119634c164aad 0x2e5ac - libclutter-1.0.so.0 -
:3bcdde9c571779f352c54297191119634c164aad 0xa4e48 - libclutter-1.0.so.0 -
:3bcdde9c571779f352c54297191119634c164aad 0xa1329 - libclutter-1.0.so.0 -
:3bcdde9c571779f352c54297191119634c164aad 0x8499f - libclutter-1.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x46fbb g_main_context_dispatch libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x47360 - libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x477c3 g_main_loop_run libglib-2.0.so.0 -
:d9bc9061881cc73f64161fa564458b65dee73876 0x4b158 meta_run libmutter.so.0 -
:4cf5b9c3691d9d4b6660c02176b1437bf5be1032 0x17b8 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=makiftasova
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/makiftasova/keyring-sIHafR
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=makiftasova
:USERNAME=makiftasova
:MAIL=/var/spool/mail/makiftasova
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/makiftasova/.local/bin:/home/makiftasova/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/makiftasova
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1101
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/makiftasova
:SHLVL=1
:LOGNAME=makiftasova
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ASOJTy8nF4,guid=9292630ac29a0791f37d26260000002d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/makiftasova
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-makiftasova-p0itLh/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1105,unix/unix:/tmp/.ICE-unix/1105
:SSH_AUTH_SOCK=/run/user/makiftasova/keyring-sIHafR/ssh
:GPG_AGENT_INFO=/run/user/makiftasova/keyring-sIHafR/gpg:0:1
:DESKTOP_AUTOSTART_ID=1097ff9fe51b08c21b134405389914486000000011050000

event_log:
:2012-08-04-07:36:09> Querying server settings
:2012-08-04-07:36:11  Preparing an archive to upload
:2012-08-04-07:36:17  Uploading 5 megabytes
:2012-08-04-07:36:27  Uploading 18%
:2012-08-04-07:36:39  Uploading 39%
:2012-08-04-07:36:51  Uploading 52%
:2012-08-04-07:37:07  Uploading 75%
:2012-08-04-07:37:17  Uploading 99%
:2012-08-04-07:37:17  Upload successful
:2012-08-04-07:37:27  Retrace job started
:2012-08-04-07:37:38  Analyzing crash data
:2012-08-04-07:37:50  Initializing virtual root
:2012-08-04-07:38:02  Initializing virtual root
:2012-08-04-07:38:13  Initializing virtual root
:2012-08-04-07:38:24  Initializing virtual root
:2012-08-04-07:38:35  Initializing virtual root
:2012-08-04-07:38:47  Initializing virtual root
:2012-08-04-07:38:58  Initializing virtual root
:2012-08-04-07:39:09  Initializing virtual root
:2012-08-04-07:39:20  Initializing virtual root
:2012-08-04-07:39:31  Initializing virtual root
:2012-08-04-07:39:42  Initializing virtual root
:2012-08-04-07:39:54  Initializing virtual root
:2012-08-04-07:40:05  Initializing virtual root
:2012-08-04-07:40:16  Initializing virtual root
:2012-08-04-07:40:27  Initializing virtual root
:2012-08-04-07:40:38  Initializing virtual root
:2012-08-04-07:40:50  Initializing virtual root
:2012-08-04-07:41:01  Initializing virtual root
:2012-08-04-07:41:12  Initializing virtual root
:2012-08-04-07:41:24  Initializing virtual root
:2012-08-04-07:41:35  Initializing virtual root
:2012-08-04-07:41:46  Initializing virtual root
:2012-08-04-07:41:57  Initializing virtual root
:2012-08-04-07:42:08  Initializing virtual root
:2012-08-04-07:42:19  Initializing virtual root
:2012-08-04-07:42:31  Initializing virtual root
:2012-08-04-07:42:42  Initializing virtual root
:2012-08-04-07:42:53  Initializing virtual root
:2012-08-04-07:43:04  Initializing virtual root
:2012-08-04-07:43:16  Initializing virtual root
:2012-08-04-07:43:27  Initializing virtual root
:2012-08-04-07:43:38  Initializing virtual root
:2012-08-04-07:43:50  Initializing virtual root
:2012-08-04-07:44:01  Initializing virtual root
:2012-08-04-07:44:12  Initializing virtual root
:2012-08-04-07:44:23  Initializing virtual root
:2012-08-04-07:44:35  Initializing virtual root
:2012-08-04-07:44:46  Initializing virtual root
:2012-08-04-07:44:57  Initializing virtual root
:2012-08-04-07:45:08  Initializing virtual root
:2012-08-04-07:45:20  Initializing virtual root
:2012-08-04-07:45:31  Generating backtrace
:2012-08-04-07:45:42  Generating backtrace
:2012-08-04-07:45:54  Cleaning up virtual root
:2012-08-04-07:46:05  Retrace job finished successfully
:2012-08-04-07:46:15  Searching for updates
:2012-08-04-07:49:50> Element 'xsession_errors' saved
:2012-08-04-07:49:50> GConf directory /apps/gnome-shell does not exist
:2012-08-04-07:49:50* (exited with 1)
:2012-08-04-07:49:51> Smolt profile successfully saved

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31420                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31420                31420                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/makiftasova/.xsession-errors
:pos:	9397
:flags:	02002
:2:/home/makiftasova/.xsession-errors
:pos:	9397
:flags:	02002
:3:pipe:[23759]
:pos:	0
:flags:	04000
:4:pipe:[23759]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[23760]
:pos:	0
:flags:	02004002
:7:socket:[20889]
:pos:	0
:flags:	02004002
:8:/dev/dri/card1
:pos:	0
:flags:	02
:9:socket:[21762]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[21763]
:pos:	0
:flags:	02004002
:14:pipe:[20890]
:pos:	0
:flags:	02004000
:15:pipe:[20890]
:pos:	0
:flags:	02004001
:16:socket:[21766]
:pos:	0
:flags:	02004002
:17:socket:[21768]
:pos:	0
:flags:	02000002
:18:/dev/urandom
:pos:	0
:flags:	02000000
:19:socket:[24884]
:pos:	0
:flags:	02000002
:20:anon_inode:inotify
:pos:	0
:flags:	02004000
:21:socket:[21878]
:pos:	0
:flags:	02004002
:22:socket:[22809]
:pos:	0
:flags:	02004002
:23:socket:[20994]
:pos:	0
:flags:	02004002
:24:/dev/rfkill
:pos:	0
:flags:	04002
:25:socket:[21883]
:pos:	0
:flags:	02004002
:26:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:27:anon_inode:inotify
:pos:	0
:flags:	02004000
:28:pipe:[21871]
:pos:	0
:flags:	01
:29:socket:[20995]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 480c5a93-ccb1-4c79-a739-734131b08fd6
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3991.28
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2630QM CPU @ 2.00GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 2001
:System Memory: 3944
:System Swap: 10239
:Vendor: ASUSTeK Computer Inc.
:System: K53SV 1.0
:Form factor: Laptop
:Kernel: 3.5.0-2.fc17.i686.PAE
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7241:4163:4727) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(4332:33128:4163:4727) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:278:4163:5618) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7171:4163:4727) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:4163:4727) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4163:4727) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7200:4163:6851) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7202:4163:4727) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(5772:43:6715:11319) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(4318:3572:4163:5618) pci, nouveau, VIDEO, GF106 [GeForce GT 555M SDDR3]
:(32902:7213:4163:4727) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4163:4727) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4163:4727) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4163:4727) pci, mei, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7194:4163:4727) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(32902:257:4163:4727) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 84494251 56284947 52055200 21151744 20638827 20638827
:/dev/sda5 WITHHELD ext4 4096 4096 84494251 56284947 52055200 21151744 20638827 20638827
:

var_log_messages:
:Aug  4 07:35:34 makiftasova kernel: [ 1081.208153] gnome-shell[1341]: segfault at 19c ip b70a9f54 sp bff52bb0 error 4 in i965_dri.so[b7045000+418000]
:Aug  4 07:35:36 makiftasova abrt[5452]: Saved core dump of pid 1341 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-08-04-07:35:34-1341 (156143616 bytes)
:Aug  4 07:35:36 makiftasova gnome-session[1105]: WARNING: Application 'gnome-shell.desktop' killed by signal 11

xsession_errors:
:(gnome-shell:1341): Clutter-WARNING **: Attempting to add actor of type 'ShellGenericContainer' to a container of type 'StBoxLayout', but the actor has already a parent of type 'StBoxLayout'.
:(gnome-shell:1341): Clutter-WARNING **: Attempting to add actor of type 'ShellGenericContainer' to a container of type 'StBoxLayout', but the actor has already a parent of type 'StBoxLayout'.
:(gnome-shell:1341): Clutter-WARNING **: Attempting to add actor of type 'ShellGenericContainer' to a container of type 'StBoxLayout', but the actor has already a parent of type 'StBoxLayout'.
:(gnome-shell:1341): Clutter-WARNING **: Attempting to add actor of type 'ShellGenericContainer' to a container of type 'StBoxLayout', but the actor has already a parent of type 'StBoxLayout'.
:(gnome-shell:1341): Clutter-WARNING **: Attempting to add actor of type 'ShellGenericContainer' to a container of type 'StBoxLayout', but the actor has already a parent of type 'StBoxLayout'.
:    JS ERROR: !!!   WARNING: file '/home/makiftasova/.local/share/gnome-shell/extensions/islamic-datetime@sabily.org/extension.js' line 293 exception 0 number 110
:(gnome-shell:1341): folks-WARNING **: Failed to find primary PersonaStore with type ID 'eds' and ID 'system'.
:gnome-session[1105]: WARNING: Application 'gnome-shell.desktop' killed by signal 11
:(gnome-shell:5483): Clutter-WARNING **: Attempting to add actor of type 'ShellGenericContainer' to a container of type 'StBoxLayout', but the actor has already a parent of type 'StBoxLayout'.
:(gnome-shell:5483): Clutter-WARNING **: Attempting to add actor of type 'ShellGenericContainer' to a container of type 'StBoxLayout', but the actor has already a parent of type 'StBoxLayout'.
:(gnome-shell:5483): Clutter-WARNING **: Attempting to add actor of type 'ShellGenericContainer' to a container of type 'StBoxLayout', but the actor has already a parent of type 'StBoxLayout'.
:(gnome-shell:5483): Clutter-WARNING **: Attempting to add actor of type 'ShellGenericContainer' to a container of type 'StBoxLayout', but the actor has already a parent of type 'StBoxLayout'.
:(gnome-shell:5483): Clutter-WARNING **: Attempting to add actor of type 'ShellGenericContainer' to a container of type 'StBoxLayout', but the actor has already a parent of type 'StBoxLayout'.
:    JS ERROR: !!!   WARNING: file '/home/makiftasova/.local/share/gnome-shell/extensions/islamic-datetime@sabily.org/extension.js' line 293 exception 0 number 110
:(gnome-shell:5483): folks-WARNING **: Failed to find primary PersonaStore with type ID 'eds' and ID 'system'.
:gnome-session[1105]: WARNING: Application 'gnome-shell.desktop' killed by signal 11
:(gnome-shell:6768): Clutter-WARNING **: Attempting to add actor of type 'ShellGenericContainer' to a container of type 'StBoxLayout', but the actor has already a parent of type 'StBoxLayout'.
:(gnome-shell:6768): Clutter-WARNING **: Attempting to add actor of type 'ShellGenericContainer' to a container of type 'StBoxLayout', but the actor has already a parent of type 'StBoxLayout'.
:(gnome-shell:6768): Clutter-WARNING **: Attempting to add actor of type 'ShellGenericContainer' to a container of type 'StBoxLayout', but the actor has already a parent of type 'StBoxLayout'.
:(gnome-shell:6768): Clutter-WARNING **: Attempting to add actor of type 'ShellGenericContainer' to a container of type 'StBoxLayout', but the actor has already a parent of type 'StBoxLayout'.
:(gnome-shell:6768): Clutter-WARNING **: Attempting to add actor of type 'ShellGenericContainer' to a container of type 'StBoxLayout', but the actor has already a parent of type 'StBoxLayout'.
:    JS ERROR: !!!   WARNING: file '/home/makiftasova/.local/share/gnome-shell/extensions/islamic-datetime@sabily.org/extension.js' line 293 exception 0 number 110
:(gnome-shell:6768): folks-WARNING **: Failed to find primary PersonaStore with type ID 'eds' and ID 'system'.
Comment 1 Mehmet Akif Taşova 2012-08-04 00:53:16 EDT
Created attachment 602219 [details]
File: backtrace
Comment 2 Mehmet Akif Taşova 2012-08-04 00:53:19 EDT
Created attachment 602220 [details]
File: maps
Comment 3 Mehmet Akif Taşova 2012-08-04 00:53:22 EDT
Created attachment 602221 [details]
File: dso_list
Comment 4 Mehmet Akif Taşova 2012-09-24 18:13:45 EDT
gnome-shell crashed after trying to compile a C program which includes some allegro.h functions on netbeans IDE v7.2 with gcc

backtrace_rating: 4
Package: gnome-shell-3.4.1-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Fedora End Of Life 2013-07-03 21:54:00 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 02:55:25 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.